Slince\Shopify\Manager\Asset\Asset:
    properties:
        key:
            type: string
        publicUrl:
            type: string
        createdAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        updatedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        contentType:
            type: string
        size:
            type: integer
        themeId:
            type: integer
        value:
            type: string
